* { margin: 0px; padding: 0px; }
body,td,th,h,ul {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; 
	font-size: 12px;
	color:#333333;
	text-align:center; /* Hack for IE5/Win */
}
p { text-align:center; }
div, ul { float:none; position:relative; overflow:hidden; }
a:link,a:visited,a:hover,a:active { color:#CC0000; }

/************************************************************************************ general layout */
body {	background-color:#F7F7F7; }
#chat { background-color:#000; z-index:1000; }
#chat h1 { color:#FFF; font-size:18px; background-color:#333; font-variant:small-caps; padding:10px; }
#chat h2 { color:#CCC; font-size:16px; font-variant:small-caps; }
#chat h3 { font-size: 24px; }
#chat li { list-style-type:none; padding-left:3px; padding-right:3px; margin-bottom:7px; margin-top:7px; }
.chatting a:link, .chatting a:visited, .chatting a:hover, .chatting a:active { color:#CCC; }

#chatrooms div { background-color:#FFF; vertical-align:top; }
#chatrooms #chatbody { width:730px; vertical-align:top; }
#chatrooms #l, #chatrooms #r { background-color:#E5E5E5; padding:5px; height:1200px; }
#chatrooms #l img, #chatrooms #r img { margin-bottom:5px; margin-top:5px; }

#bookmark { font-weight:bold; color:#CCC; padding:10px; }
#chatinfo { padding:5px; text-align:justify; padding-left:10px; padding-right:10px; padding-bottom:0px; z-index:100; }

#chatrooms #chatjava li { width:365px; list-style-type:none; float:left; }
#chatrooms #chatjava ul { float:left; }

#chatcopy { width:710px; padding:10px; }
#chat div, #chat li, #chatrooms div { -moz-box-orient: vertical; display:-moz-inline-box; display:inline-block; }

.color_0 { background-color:#FFD5D5; }
.color_1 { background-color:#FFEAEA; }
.color_2 { background-color:#FFFBFB; }

.chitika{ height:585px; overflow:hidden; }

.chatroomtitle {
	font-size: 16px;
	color: #666666;
	font-weight: bold;
}
.chatroom_list { width:700px; padding:10px; }
.chatroom_list span { padding:5px; }

.rc1,.rc2,.rc3,.rc4,.rc5,.rc6,.rc7,.rc8 { text-decoration:none; }
.rc1 { color:#FFFFFF; }
.rc2 { color:#000000; }
.rc3 { color:#333333; }
.rc4 { color:#666666; }
.rc5 { color:#424C4E; }
.rc6 { color:#F4F3F2; }
.rc7 { color:#1F2425; }
.rc8 { color:#666000; }

.rs1 {font-size:12px;}
.rs2 {font-size:13px;}
.rs3 {font-size:14px;}
.rs4 {font-size:15px;}
.rs5 {font-size:16px;}
.rs6 {font-size:17px;}
.rs7 {font-size:18px;}
.rs8 {font-size:19px;}

#people { width: 728px; z-index:100; }
#peoplesearch ul { margin-top:10px; margin-bottom:10px; }
#peoplesearch li { list-style-type:none; float:left; margin:3px; }
#page { float:none; }
#page li { list-style-type:none; float:left; padding:3px; font-weight:bold; }

.message {
	border: 1px solid #FF0000;
	background-color:#FFFF33;
	padding: 10px;
}

/************************************************************************************ general forms */
.formlabel_submit { font-weight:bold; padding-right:15px; }
select,input,textarea { font-weight:bold; color:#CC0000; padding:3px; font-size:12px; text-align:left; text-decoration:none; border: 1px solid #CC0000; background-color:#FFF; }
#chatform ul { width:500px; }
#chatform li { list-style-type:none; padding:5px; }
#chatform select,#chatform input,#chatform textarea { width:250px; }
#chatform label { width:150px; text-align:right; font-weight:bold; vertical-align:top; float:left; }

.text_red { color: #CC0000; }
.text_white { color:#FFFFFF; }

.person {
	border-bottom: 1px solid #000000;
	background-color: #F5F5F5;
	float:left;
	width:100%;
	padding-bottom: 5px; padding-top: 5px;
}
.person img { border: 2px solid #CC0000; width:100px; float:left; }
.person .name { 
	padding: 5px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	float:left;
	width:400px;
	text-align:left;
}
.person .cammic {
	padding: 5px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	float:left;
	text-align:right;
	width:200px;
	color:#999999;
}
#people .message {
	padding: 5px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#CCCCCC;
	font-weight: bold;
	float:left;
	width:500px;
	text-align:justify;
	border-width:0px;
}

.personB {
	background-color: #F5F5F5;
	float:left;
	width:520px;
	padding: 20px;
}
.personB img { border: 2px solid #CC0000; float:left; }
.personB .name { 
	padding: 5px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	float:left;
	text-align:left;
	width:250px;
}
.personB .countrycity {
	padding: 5px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	float:left;
	text-align:left;
	width:250px;
	color: #333333;
}
.personB .cammic, .network, .messenger, .phone {
	padding: 5px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	float:left;
	text-align:left;
	width:250px;
	color:#999999;
}


.personB .message {
	padding: 5px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#CCCCCC;
	font-weight: bold;
	float:left;
	width:450px;
	text-align:justify;
	margin-top: 10px;
}
#people_add 
{
background-color:#000000;
color:#FFFFFF;
font-weight:bold;
padding-right:5px;
font-size:20px; text-align:right; text-decoration:none;
}
#people_ad 
{
width:160px;
height: 600px;
overflow:hidden;
float:left;
}

#people_ad2 { height:585px; overflow:hidden; }
